TRANSLATION Arbre2;

LINELENGTH 78;

RULES

   Arbre2 :
	BEGIN
	create '\12\begin{itemize}\12';
	create '\end{itemize}\12' after;
	END;

   Descendants :
	BEGIN
	if within 0 Descendants create '  \begin{itemize}\12';
	if within 1 Descendants create '    \begin{itemize}\12';
	if within 2 Descendants create '      \begin{itemize}\12';
	if within 3 Descendants create '        \begin{itemize}\12';
	if within >3 Descendants create '          \begin{itemize}\12';

	if within 0 Descendants create '  \end{itemize}\12' after;
	if within 1 Descendants create '    \end{itemize}\12' after;
	if within 2 Descendants create '      \end{itemize}\12' after;
	if within 3 Descendants create '        \end{itemize}\12' after;
	if within >3 Descendants create '          \end{itemize}\12' after;
	END;

   Noeud :
	BEGIN
	if within 0 Descendants create '  \item ';
	if within 1 Descendants create '    \item ';
	if within 2 Descendants create '      \item ';
	if within 3 Descendants create '        \item ';
	if within >3 Descendants create '          \item ';
	create '\12' after;
	END;

#include "Text_latex.inc"
END
